中危 Z-BlogPHP任意文件删除漏洞

CVE编号

CVE-2020-29177

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-12-06
漏洞描述
Z-BlogPHP是Z-blog社区的一套开源的基于PHP的博客系统。
Z-BlogPHP 1.6.1.2100存在任意文件删除漏洞。攻击者可利用该漏洞通过\app_del.php删除任意文件。

受影响系统:
Z-BlogPHP Z-BlogPHP 1.6.1.2100
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://github.com/H9dawn/cve
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 zblogcn z-blogphp 1.6.1.2100 -
阿里云评分
6.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况